Subject: Life will never be the same again once you click here.

From: "Bjarke Prichard" <[email-masked]>
Date: Tue, 5 Feb 2008 10:58:49 +0800

Be the talk of the town with your newly acquired girth and length.